M_ActivityMayDayCardCollectingCFG = {}

function M_ActivityMayDayCardCollectingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityMayDayCardCollectingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, CollectingType = 1, CollectingReward = {1,8,5,54}, CollectingQuantity = {1000000,20,20,1}}
	self.datas[2] = {ID = 2, CollectingType = 2, CollectingReward = {1,8,5,16}, CollectingQuantity = {3000000,30,30,150}}
	self.datas[3] = {ID = 3, CollectingType = 3, CollectingReward = {1,8,17,25}, CollectingQuantity = {8000000,50,50,1}}
	self.datas[4] = {ID = 4, CollectingType = 4, CollectingReward = {26,27,96}, CollectingQuantity = {4,1,1}}
end

M_ActivityMayDayCardCollectingCFG:init()
